Loading...
Searching...
No Matches
test_init_ml.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include "kernel/mod2.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])
| HAVE_READLINE.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

HAVE_READLINE.

Definition at line 165 of file test_init_ml.c.

{
return 0;
}